Show

- Torrents
- Speed
- Peers
- Network

Downloading
Download to:
Start when added
Append ".part" to incomplete files' names
Seeding
Stop seeding at ratio:
Stop seeding if idle for (min):
Speed Limits
Upload (kB/s):
Download (kB/s):
Alternative Speed Limits
Override normal speed limits manually or at scheduled times
Upload (kB/s):
Download (kB/s):
Scheduled Times
From:
To:
On days:
Connections
Max peers per torrent:
Max peers overall:
Options
Encryption mode:
Use PEX to find more peers
Use DHT to find more peers
Use LPD to find more peers
Blocklist
Enable blocklist:
Blocklist has ? rules
Listening Port
Peer listening port:
Status: Unknown
Randomize port on launch
Use port forwarding from my router
Options
Enable uTP for peer communication
Activity
Have:
Availability:
Uploaded:
Downloaded:
State:
Running Time:
Remaining Time:
Last Activity:
Error:
Details
Size:
Location:
Hash:
Privacy:
Origin:
Comment:

##

Confirm Cancel

Transmission X

A fast and easy BitTorrent client

Copyright (c) The Transmission Project

Current Session
Uploaded:
Downloaded:
Ratio:
Running Time:
Total
Started:
Uploaded:
Downloaded:
Ratio:
Running Time:

Key | Action
--- | ---
/ | Show hotkeys dialog
, | Open preferences
Enter | Confirm dialog
ESC | Close/cancel dialog
a | Select all torrents
SHIFT + a | Deselect all torrents
c | Toggle compact view
d | Delete selected torrents
Backspace | Delete selected torrents
DEL | Delete selected torrents
i | Toggle inspector
l | Move torrent/Set location
m | Move torrent/Set location
o | Add/open a torrent
u | Add/open a torrent
p | Pause selected torrents
r | Resume selected torrents
t | Toggle turtle mode

## Upload Torrent Files

Please select a torrent file to upload: Or enter a URL: Destination folder: Start when added
Upload Cancel

## Rename torrent

Enter new name:
Rename Cancel

## Set Location

Location:
Apply Cancel